drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pastel-0.2.1.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pastel-0.2.1.dist-info/LICENSE
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pastel-0.2.1.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pastel-0.2.1.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pastel-0.2.1.dist-info/WHEEL
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pastel/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pastel/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pastel/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pastel/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pastel/__pycache__/pastel.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pastel/__pycache__/stack.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pastel/__pycache__/style.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pastel/pastel.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pastel/stack.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pastel/style.py
